Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
MyBB 1.00 RC4 - Kein Plugin-Manager?
#1
Hi.

Es scheint ein wenig schwierig zu sein, sich eine reguläre Version von MyBB 1.00 RC4 herunterzuladen, weshalb ich auf diesen Download ausgewichen bin.

Die Installation und das Setup funktionierten auch soweit einwandfrei, nur finde ich im Admin-Menu keinen Plugin-Manager. Der sollte in der Rubrik "Board Settings" sein, wenn ich das richtig verstanden habe.

Leider kann ich nicht Version 1.1 nutzen, da ich ein laufendes 1.0-Board modifizieren soll.

Muss ich den Manager noch extra aktivieren? Wurde er erst in einer späteren Version hinzugefügt? Oder ist der Download einfach unvollständig?

Über Hilfe oder einen Link zu einem Alternativdownload wäre ich sehr dankbar.

Gruß
Marc

Edit: Eigentlich hätte da wohl eine "kurze Frage" gereicht, sorry. Wink
#2
Hallo Mermshaus,
Soweit es mir bekannt ist, ist der Plugin Manger erst seit Version 1.1 integriert. (korrektur seit 1.0 pr2)
Ich rate im übrigen davon ab, eine nicht aktuelle Version zu modifizieren geschweige denn zu nutzen, da es sich bei den Updates teilweise um Sicherheits patchs handelt.

Mfg Garlant
Ich gebe keinen Support per Messenger oder PN!
#3
Hallo und willkommen,

mermshaus schrieb:Es scheint ein wenig schwierig zu sein, sich eine reguläre Version von MyBB 1.00 RC4 herunterzuladen, weshalb ich auf diesen Download ausgewichen bin.

Die Installation und das Setup funktionierten auch soweit einwandfrei, nur finde ich im Admin-Menu keinen Plugin-Manager. Der sollte in der Rubrik "Board Settings" sein, wenn ich das richtig verstanden habe.
MyBB 1.0 RC4 ist nicht aktuell und besitzt keinen Plugin-Manager. Dieser ist erst seit MyBB 1.0 PR2 an Board.
Zudem ist der Download illegal, da er nicht vom Server von MyBBoard.com stammt (Siehe Lizenzbedingungen). MyBB RC4 wird nicht mehr als Download angeboten.

Außerdem währe es fahrlässig MyBB 1.0 RC4 zu installieren, da diese Version zahlreiche Sicherheitslöcher aufweist. Hinzu kommt, dass diese alte Version nicht mehr unterstützt wird, d.h. es gibt dazu auch keinen Support, weder hier noch in den englischen Foren.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#4
Dankeschön für die schnellen Antworten!

Wie gesagt geht es mir darum, ein bereits auf einem Webserver installiertes MyBB zu modifizieren, was ich jedoch schlecht am "lebenden Objekt" tun kann. Mir wurde gesagt, es handele sich um die Version 1.00 RC 4, aber nachdem ich nun auch auf das Admin-CP der Webversion Zugriff habe und nach euren Antworten, glaube ich eher, es handelt sich um eben dieses MyBB 1.0 PR2.

Der Versions-Check sagt Folgendes:

Deine Version: 1.00 (100.07)
Neueste Version: 1.10 (100.12) (100.12)

Ich würde es wirklich liebend gern updaten, aber das soll ich aus irgendwelchen Gründen nicht. Um nun aber ein Plugin zu schreiben, brauche ich irgendeine (im Plugin-Bereich, handelt sich um ein ziemlich simples BBCode-AddIn) mit diesem Board kompatible Version, die ich lokal zum Testen installieren kann. Geht das mit dem neuesten Download? Einen anderen fand ich auf den offiziellen Seiten bislang nicht.

Ich hatte wirklich nicht vor, irgendwelche Copyright-Verletzungen zu begehen. Wink Ist wie gesagt rein für den lokalen Gebrauch, weil ich schnell irgendwas zum Arbeiten brauche.

Gruß
Marc
#5
Plugins für MyBB 1.1 sind abwärtskompatibel bis MyBB 1.0 PR2, da sich am Plugin-Sytem nichts geändert hat. Daher solltest du keine Probleme bekommen.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#6
Merci.


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Problem mit myBB 1.0 RC4 MaxisSpieler 6 920 04.03.2007, 15:32
Letzter Beitrag: Mercedo
  Sprachpaket Version 1.0 RC4 andreaswien 3 713 16.10.2006, 15:22
Letzter Beitrag: Grauer-Magier
  RC4 Download? Scotty 2 936 12.09.2005, 22:29
Letzter Beitrag: Scotty